[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.DefaultTitle

Default value for the Title property used on the replace dialog.

## Declaration

Source position: dialogs.pp line 532

`protected function TReplaceDialog.DefaultTitle: string; override;`

## Function result

Returns the value in the rsReplace constant.

## See also

TCommonDialog.Title |  | The Title or Caption displayed for the dialog.